Subject: Last Call: Three-Way Handshake for IS-IS Point-to-Point Adjacencies to Informational

From: The IESG <[email-masked]>
Date: Mon, 06 May 2002 17:18:37 -0400

The IESG has received a request from the IS-IS for IP Internets Working 
Group to consider Three-Way Handshake for IS-IS Point-to-Point 
Adjacencies <draft-ietf-isis-3way-06.txt> as an Informational RFC.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 20, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-isis-3way-06.txt